@font-face {
  font-family: 'FontAwesome';
  src: url('../fonts/fontawesome-webfont.eot?v=4.0.3');
  src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.0.3') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff?v=4.0.3') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.0.3') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.0.3#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
	font-family: 'Open Sans';
	src: url('../fonts/OpenSans-BoldItalic.eot');
	src: url('../fonts/OpenSans-BoldItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/OpenSans-BoldItalic.woff') format('woff'),
		url('../fonts/OpenSans-BoldItalic.ttf') format('truetype'),
		url('../fonts/OpenSans-BoldItalic.svg#OpenSans-BoldItalic') format('svg');
	font-weight: bold;
	font-style: italic;
}

@font-face {
	font-family: 'Open Sans';
	src: url('../fonts/OpenSans-SemiboldItalic.eot');
	src: url('../fonts/OpenSans-SemiboldItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/OpenSans-SemiboldItalic.woff') format('woff'),
		url('../fonts/OpenSans-SemiboldItalic.ttf') format('truetype'),
		url('../fonts/OpenSans-SemiboldItalic.svg#OpenSans-SemiboldItalic') format('svg');
	font-weight: 600;
	font-style: italic;
}

@font-face {
	font-family: 'Open Sans';
	src: url('../fonts/OpenSans-Light.eot');
	src: url('../fonts/OpenSans-Light.eot?#iefix') format('embedded-opentype'),
		url('../fonts/OpenSans-Light.woff') format('woff'),
		url('../fonts/OpenSans-Light.ttf') format('truetype'),
		url('../fonts/OpenSans-Light.svg#OpenSans-Light') format('svg');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Open Sans';
	src: url('../fonts/OpenSans-Italic.eot');
	src: url('../fonts/OpenSans-Italic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/OpenSans-Italic.woff') format('woff'),
		url('../fonts/OpenSans-Italic.ttf') format('truetype'),
		url('../fonts/OpenSans-Italic.svg#OpenSans-Italic') format('svg');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'Open Sans';
	src: url('../fonts/OpenSans-Bold.eot');
	src: url('OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/OpenSans-Bold.woff') format('woff'),
		url('../fonts/OpenSans-Bold.ttf') format('truetype'),
		url('../fonts/OpenSans-Bold.svg#OpenSans-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Open Sans';
	src: url('../fonts/OpenSans-Extrabold.eot');
	src: url('../fonts/OpenSans-Extrabold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/OpenSans-Extrabold.woff') format('woff'),
		url('../fonts/OpenSans-Extrabold.ttf') format('truetype'),
		url('../fonts/OpenSans-Extrabold.svg#OpenSans-Extrabold') format('svg');
	font-weight: 800;
	font-style: normal;
}

@font-face {
	font-family: 'Open Sans';
	src: url('../fonts/OpenSans-Semibold.eot');
	src: url('../fonts/OpenSans-Semibold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/OpenSans-Semibold.woff') format('woff'),
		url('../fonts/OpenSans-Semibold.ttf') format('truetype'),
		url('../fonts/OpenSans-Semibold.svg#OpenSans-Semibold') format('svg');
	font-weight: 600;
	font-style: normal;
}

@font-face {
	font-family: 'Open Sans';
	src: url('../fonts/OpenSans.eot');
	src: url('../fonts/OpenSans.eot?#iefix') format('embedded-opentype'),
		url('../fonts/OpenSans.woff') format('woff'),
		url('../fonts/OpenSans.ttf') format('truetype'),
		url('../fonts/OpenSans.svg#OpenSans') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Open Sans';
	src: url('../fonts/OpenSansLight-Italic.eot');
	src: url('../fonts/OpenSansLight-Italic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/OpenSansLight-Italic.woff') format('woff'),
		url('../fonts/OpenSansLight-Italic.ttf') format('truetype'),
		url('../fonts/OpenSansLight-Italic.svg#OpenSansLight-Italic') format('svg');
	font-weight: 300;
	font-style: italic;
}

@font-face {
	font-family: 'Open Sans';
	src: url('../fonts/OpenSans-ExtraboldItalic.eot');
	src: url('../fonts/OpenSans-ExtraboldItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/OpenSans-ExtraboldItalic.woff') format('woff'),
		url('../fonts/OpenSans-ExtraboldItalic.ttf') format('truetype'),
		url('../fonts/OpenSans-ExtraboldItalic.svg#OpenSans-ExtraboldItalic') format('svg');
	font-weight: 800;
	font-style: italic;
}
@font-face {
	font-family: 'Lato';
	src: url('../fonts/Lato-Regular.eot');
	src: url('../fonts/Lato-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Lato-Regular.ttf') format('truetype'),
		url('../fonts/Lato-Regular.svg#Lato-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Myriad Pro';
	src: url('../fonts/MyriadPro-Regular.eot');
	src: url('../fonts/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/MyriadPro-Regular.ttf') format('truetype'),
		url('../fonts/MyriadPro-Regular.svg#MyriadPro-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Open Sans';
	src: url('../fonts/OpenSans-BoldItalic.eot');
	src: url('../fonts/OpenSans-BoldItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/OpenSans-BoldItalic.woff') format('woff'),
		url('../fonts/OpenSans-BoldItalic.ttf') format('truetype'),
		url('../fonts/OpenSans-BoldItalic.svg#OpenSans-BoldItalic') format('svg');
	font-weight: bold;
	font-style: italic;
}

@font-face {
	font-family: 'Open Sans';
	src: url('../fonts/OpenSans-SemiboldItalic.eot');
	src: url('../fonts/OpenSans-SemiboldItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/OpenSans-SemiboldItalic.woff') format('woff'),
		url('../fonts/OpenSans-SemiboldItalic.ttf') format('truetype'),
		url('../fonts/OpenSans-SemiboldItalic.svg#OpenSans-SemiboldItalic') format('svg');
	font-weight: 600;
	font-style: italic;
}

@font-face {
	font-family: 'Open Sans';
	src: url('../fonts/OpenSans-Light.eot');
	src: url('../fonts/OpenSans-Light.eot?#iefix') format('embedded-opentype'),
		url('../fonts/OpenSans-Light.woff') format('woff'),
		url('../fonts/OpenSans-Light.ttf') format('truetype'),
		url('../fonts/OpenSans-Light.svg#OpenSans-Light') format('svg');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Open Sans';
	src: url('../fonts/OpenSans-Italic.eot');
	src: url('../fonts/OpenSans-Italic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/OpenSans-Italic.woff') format('woff'),
		url('../fonts/OpenSans-Italic.ttf') format('truetype'),
		url('../fonts/OpenSans-Italic.svg#OpenSans-Italic') format('svg');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'Open Sans';
	src: url('../fonts/OpenSans-Bold.eot');
	src: url('OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/OpenSans-Bold.woff') format('woff'),
		url('../fonts/OpenSans-Bold.ttf') format('truetype'),
		url('../fonts/OpenSans-Bold.svg#OpenSans-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Open Sans';
	src: url('../fonts/OpenSans-Extrabold.eot');
	src: url('../fonts/OpenSans-Extrabold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/OpenSans-Extrabold.woff') format('woff'),
		url('../fonts/OpenSans-Extrabold.ttf') format('truetype'),
		url('../fonts/OpenSans-Extrabold.svg#OpenSans-Extrabold') format('svg');
	font-weight: 800;
	font-style: normal;
}

@font-face {
	font-family: 'Open Sans';
	src: url('../fonts/OpenSans-Semibold.eot');
	src: url('../fonts/OpenSans-Semibold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/OpenSans-Semibold.woff') format('woff'),
		url('../fonts/OpenSans-Semibold.ttf') format('truetype'),
		url('../fonts/OpenSans-Semibold.svg#OpenSans-Semibold') format('svg');
	font-weight: 600;
	font-style: normal;
}

@font-face {
	font-family: 'Open Sans';
	src: url('../fonts/OpenSans.eot');
	src: url('../fonts/OpenSans.eot?#iefix') format('embedded-opentype'),
		url('../fonts/OpenSans.woff') format('woff'),
		url('../fonts/OpenSans.ttf') format('truetype'),
		url('../fonts/OpenSans.svg#OpenSans') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Open Sans';
	src: url('../fonts/OpenSansLight-Italic.eot');
	src: url('../fonts/OpenSansLight-Italic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/OpenSansLight-Italic.woff') format('woff'),
		url('../fonts/OpenSansLight-Italic.ttf') format('truetype'),
		url('../fonts/OpenSansLight-Italic.svg#OpenSansLight-Italic') format('svg');
	font-weight: 300;
	font-style: italic;
}

@font-face {
	font-family: 'Open Sans';
	src: url('../fonts/OpenSans-ExtraboldItalic.eot');
	src: url('../fonts/OpenSans-ExtraboldItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/OpenSans-ExtraboldItalic.woff') format('woff'),
		url('../fonts/OpenSans-ExtraboldItalic.ttf') format('truetype'),
		url('../fonts/OpenSans-ExtraboldItalic.svg#OpenSans-ExtraboldItalic') format('svg');
	font-weight: 800;
	font-style: italic;
}
@font-face {	font-family: 'Droid Serif';	src: url('../fonts/DroidSerif-Bold.ttf') format('truetype');	font-weight: bold;	font-style: normal;}@font-face {	font-family: 'Droid Serif';	src: url('../fonts/DroidSerif-Italic.ttf') format('truetype');	font-weight: normal;	font-style: italic;}@font-face {	font-family: 'Droid Serif';	src: url('../fonts/DroidSerif.ttf') format('truetype');	font-weight: normal;	font-style: normal;}@font-face {	font-family: 'Droid Serif';	src: url('../fonts/DroidSerif-BoldItalic.ttf') format('truetype');	font-weight: bold;	font-style: italic;}

